<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="app_description">Orbot adalah aplikasi proxy gratis yang membuat aplikasi-aplikasi lainnya dapat terkoneksi dengan internet secara aman. Orbot menggunakan Tor untuk mengenkripsi hubungan internet anda dan menyalurkannya melewati berbagai komputer di seluruh dunia. Tor adalah software gratis dan suatu network terbuka, yang membantu anda menghindari pengawasan network yang mengancam kebebasan pribadi dan privasi, aktivitas bisnis rahasia dan relasi, serta keamanan negara yang dikenal dengan analisa traffic.</string>
  <string name="status_starting_up">Orbot sedang dimulai...</string>
  <string name="status_activated">Tersambung ke Jaringan Tor</string>
  <string name="status_disabled">Orbot telah dibatalkan</string>
  <string name="status_shutting_down">TorService dimatikan</string>
  <string name="tor_process_starting">Memulai klien Tor...</string>
  <string name="tor_process_complete">selesai.</string>
  <string name="menu_settings">Pengaturan</string>
  <string name="menu_start">Mulai</string>
  <string name="menu_stop">Berhenti</string>
  <string name="button_about">Tentang</string>
  <string name="btn_okay">Oke</string>
  <string name="btn_cancel">Batal</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">Kesalahan</string>
  <string name="bridges">Bridges</string>
  <string name="hidden_service_request">Sebuah aplikasi ingin membuka port %S server tersembunyi ke jaringan Tor. Hal ini aman jika anda mempercayai aplikasi tersebut.</string>
  <string name="found_existing_tor_process">menemukan proses Tor yang ada...</string>
  <string name="something_bad_happened">Sesuatu yang buruk terjadi. Periksa log</string>
  <string name="unable_to_read_hidden_service_name">tidak dapat membaca nama layanan tersembunyi</string>
  <string name="unable_to_start_tor">Tidak dapat memulai Tor:</string>
  <string name="no_internet_connection_tor">Tidak ada koneksi internet; Tor sedang standby...</string>
  <string name="newnym">Anda telah beralih ke identitas Tor baru!</string>
  <string name="install_apps_">Pasang aplikasi?</string>
  <string name="no_network_connectivity_putting_tor_to_sleep_">Tidak ada jaringan terhubung. Menidurkan Tor...</string>
  <string name="network_connectivity_is_good_waking_tor_up_">Jaringan terhubung baik. Memanggil Tor...</string>
  <string name="updating_settings_in_tor_service">memperbarui setting pada layanan Tor</string>
  <string name="kbps">kbps</string>
  <string name="mbps">mbps</string>
  <string name="kb">KB</string>
  <string name="mb">MB</string>
  <string name="bridges_updated">Bridge Telah Diperbarui</string>
  <string name="restart_orbot_to_use_this_bridge_">Silakan start ulang Orbot untuk mengaktifkan perubahan</string>
  <string name="bridge_mode">Mode Bridge</string>
  <string name="get_bridges_email">Email</string>
  <string name="get_bridges_web">Laman</string>
  <string name="activate">Aktivasi</string>
  <string name="send_email">Kirim Email</string>
  <string name="you_must_get_a_bridge_address_by_email_web_or_from_a_friend_once_you_have_this_address_please_paste_it_into_the_bridges_preference_in_orbot_s_setting_and_restart_">Anda bisa mendapatkan alamat bridge melalui email, halaman web atau dengan memindai kode QR bridge tersebut. Pilih \'Email\' atau \'Laman\' di bawah untuk meminta alamat bridge. Setelah anda mendapatkannya, salin lalu tempel di pilihan \"Bridges\" pada setting Orbot lalu start ulang.</string>
</resources>
